Subject: [Tigers] Horn wiring

From: awtiger--- via Tigers <[email-masked]>
Date: Wed, 15 Apr 2015 9:44:23 -0400

Guys:

I am in the process of wiring up my original-style horns that were graciously provided to me by a member of this list (thanks so much, Jim!!) and I have a quick question.  Do both the purple wire and the purple/black wire have specific lugs that they connect to on the horns; i.e. is current supposed to travel only one way through the horns?  I have consulted the factory wiring diagram on this and all indications are that it doesn't matter which lug you hook the wires to since there are no "+" and "-" designations on the drawing, but it always pays to check with people who are smarter than me on this kind of thing.  If someone could please let me know before I blow anything up, I would be appreciative...

Thanks much,
Andy Walker
Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]